<ATLConfig atl_name="SC_SSSW_DRAK_Buccaneer">
  <AudioTriggers>
    <ATLTrigger atl_name="Play_SSSW_DRAK_Buccaneer_Cockpit_Cruise_Tone" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_SSSW_DRAK_Buccaneer_Cockpit_Cruise_Tone" wwise_radius_max="10" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Translation_CruiseDampener" />
        <ATLRTPCDependee atl_name="Ship_AfterburnerEnabled_SlowLerp" />
        <ATLRTPCDependee atl_name="Ship_Translation_CruiseDampener_Fast" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Backward" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="Ship_Translation_CapacitorSurge_Forward_SlowLerp" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSSW_DRAK_Buccaneer_Yaw_Roll_Left" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_SSSW_DRAK_Buccaneer_Yaw_Roll_Left" wwise_radius_max="10" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Backward" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_MaxAll" />
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_Roll_Signed" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_Yaw_Signed" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSSW_DRAK_Buccaneer_Yaw_Roll_Right" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSSW_DRAK_Buccaneer_Yaw_Roll_Right" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_MaxAll" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Backward" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_Roll_Signed" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_Yaw_Signed" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSSW_DRAK_Buccaneer_Strafe_Down" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSSW_DRAK_Buccaneer_Strafe_Down" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_UpDown_Signed" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSSW_DRAK_Buccaneer_Surge" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_SSSW_DRAK_Buccaneer_Surge" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Ship_Translation_CapacitorSurge_Forward_SlowLerp" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="Ship_Translation_CapacitorSurge_Backward_SlowLerp" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSSW_DRAK_Buccaneer_Strafe_Backwards" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_SSSW_DRAK_Buccaneer_Strafe_Backwards" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Backward_SlowLerp" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSSW_DRAK_Buccaneer_Strafe_Left" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSSW_DRAK_Buccaneer_Strafe_Left" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_LeftRight_Signed" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSSW_DRAK_Buccaneer_Atmospheric_Drag_01" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSSW_DRAK_Buccaneer_Atmospheric_Drag_01" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Translational_Wind_Speed_Non_Normalised" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Rotational_Wind_Speed_Non_Normalised" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll_SlowLerp" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSSW_DRAK_Buccaneer_Yaw_Roll_Right" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_SSSW_DRAK_Buccaneer_Yaw_Roll_Right" wwise_radius_max="25" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_MaxAll" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Backward" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_Roll_Signed" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_Yaw_Signed" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSSW_DRAK_Buccaneer_Strafe_Up" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSSW_DRAK_Buccaneer_Strafe_Up" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_UpDown_Signed" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSSW_DRAK_Buccaneer_Strafe_Right" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSSW_DRAK_Buccaneer_Strafe_Right" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_LeftRight_Signed" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSSW_DRAK_Buccaneer_Strafe_Backwards" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSSW_DRAK_Buccaneer_Strafe_Backwards" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Backward_SlowLerp" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSSW_DRAK_Buccaneer_Atmospheric_Drag_01" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_SSSW_DRAK_Buccaneer_Atmospheric_Drag_01" wwise_radius_max="15" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Translational_Wind_Speed_Non_Normalised" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Rotational_Wind_Speed_Non_Normalised" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll_SlowLerp" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSSW_DRAK_Buccaneer_Strafe_Left" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_SSSW_DRAK_Buccaneer_Strafe_Left" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_LeftRight_Signed" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSSW_DRAK_Buccaneer_Strafe_Down" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_SSSW_DRAK_Buccaneer_Strafe_Down" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_UpDown_Signed" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSSW_DRAK_Buccaneer_Afterburner_Sweeteners" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_SSSW_DRAK_Buccaneer_Afterburner_Sweeteners" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="Ship_AfterburnerEnabled_VerySlowLerp" />
        <ATLRTPCDependee atl_name="Ship_AfterburnerEnabled_SlowLerp" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Forward_SlowLerp" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Backward_SlowLerp" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSSW_DRAK_Buccaneer_Cockpit_Rotation_Synth" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_SSSW_DRAK_Buccaneer_Cockpit_Rotation_Synth" wwise_radius_max="20" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll_SlowLerp" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Backward" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Forward_SlowLerp" />
        <ATLRTPCDependee atl_name="Ship_Rotation_InputDivergence_MaxAll" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="Ship_AfterburnerEnabled_SlowLerp" />
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSSW_DRAK_Buccaneer_Afterburner_Sweeteners" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSSW_DRAK_Buccaneer_Afterburner_Sweeteners" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="Ship_AfterburnerEnabled_VerySlowLerp" />
        <ATLRTPCDependee atl_name="Ship_AfterburnerEnabled_SlowLerp" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Forward_SlowLerp" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Backward_SlowLerp" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSSW_DRAK_Buccaneer_Cockpit_Cruise_Tone" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSSW_DRAK_Buccaneer_Cockpit_Cruise_Tone" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Translation_CruiseDampener" />
        <ATLRTPCDependee atl_name="Ship_AfterburnerEnabled_SlowLerp" />
        <ATLRTPCDependee atl_name="Ship_Translation_CruiseDampener_Fast" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Backward" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="Ship_Translation_CapacitorSurge_Forward_SlowLerp" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSSW_DRAK_Buccaneer_Cockpit_Rotation_Synth" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSSW_DRAK_Buccaneer_Cockpit_Rotation_Synth" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll_SlowLerp" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Backward" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Forward_SlowLerp" />
        <ATLRTPCDependee atl_name="Ship_Rotation_InputDivergence_MaxAll" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="Ship_AfterburnerEnabled_SlowLerp" />
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSSW_DRAK_Buccaneer_Yaw_Roll_Left" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSSW_DRAK_Buccaneer_Yaw_Roll_Left" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Translation_Speed" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_Backward" />
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_MaxAll" />
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_Roll_Signed" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_Yaw_Signed" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSSW_DRAK_Buccaneer_Strafe_Right" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_SSSW_DRAK_Buccaneer_Strafe_Right" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_LeftRight_Signed" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSSW_DRAK_Buccaneer_Surge" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSSW_DRAK_Buccaneer_Surge" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Ship_Translation_CapacitorSurge_Forward_SlowLerp" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="Ship_Translation_CapacitorSurge_Backward_SlowLerp" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSSW_DRAK_Buccaneer_Strafe_Up" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Spaceship Ship Wide Audio Objects/SSSW_DrakeInterplanetary/SSSW_DRAK_Buccaneer/SSSW_DRAK_Buccaneer_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_SSSW_DRAK_Buccaneer_Strafe_Up" wwise_radius_max="50" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Ship_Translation_Acceleration_UpDown_Signed" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="propagation_pressurePhysicalAudible" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="Ship_Health" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="gl_DistortionLevel" />
        <ATLRTPCDependee atl_name="gl_IRLevel" />
        <ATLRTPCDependee atl_name="gl_EMLevel" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSSW_DRAK_Buccaneer" />
    </ATLTrigger>
  </AudioTriggers>
  <AudioPreloads>
    <ATLPreloadRequest atl_name="SC_SSSW_DRAK_Buccaneer" atl_type="" path="Banks/">
      <ATLPlatforms>
        <Platform atl_config_group_name="default" atl_name="pc" />
      </ATLPlatforms>
      <ATLConfigGroup atl_name="default">
        <WwiseFile wwise_name="SSSW_DRAK_Buccaneer.bnk" />
      </ATLConfigGroup>
    </ATLPreloadRequest>
  </AudioPreloads>
  <AudioExternalSources />
  <AudioEnvironments />
  <AudioRTPCs />
  <AudioSwitches />
</ATLConfig>